body{
	position:relative;
	/*top:-20px;*/
    margin:0;
	/*background-color:#e9e9ec; */
	/*background: transparent url("../images/habbillage_darlghozlane.jpg") no-repeat fixed 50% -330px;*/

	background:#e9e9ec /*url(../images/ramadan_main_bg.jpg) no-repeat center top fixed;*/
	/*-webkit-background-size: cover;
	background-size: cover;*/
	color:#757e8c;font:11px tahoma;
}

/*body { margin: 0;color:#757e8c; background:#e9e9ec url(../images/ramadan_main_bg.jpg) no-repeat center top fixed;  font:11px tahoma;  }
*/
.laayounebg {
    background: #fff url(../images/background_aloyoune.jpg) 0 0 repeat-x;
}

.slider-div {
    /*background: transparent url(../images/imgslider.jpg) 0 0 no-repeat;*/
    /*width: 1024px;*/
    height: 351px;
    position: relative;
}


.slider-link {
    position: absolute;
    display: block;
    width: 219px;
   height: 43px;
   text-indent: -9999px;
}

.see-more {
     left: 34px;
    top: 25px;
    width: 220px;
}

.see-more-fr {
     right: 34px;
    top: 25px;
    width: 220px;
}

.slider-div .download {
    left: 34px;
    top: 80px;
}

.slider-div .download-fr {
    right: 34px;
    top: 80px;
}

/**** HEADER FIX CLASSES NEW !!! **********/
.header_level_1{ width:1003px;height: 93px; background-image:url(../images/img_header.gif);}
.header_leverl_1_instit1{float:left;margin:30px 0 0 39px;}
.header_leverl_1_instit2{float:left;margin:30px 0 0 39px;}
.header_leverl_1_flag_holder{ float:left; width:25px; margin-top:13px; margin-left:6px; margin-right:20px; }
.header_leverl_1_links_holder{ float:left; margin-top:18px; }
a.header_level_1_links{ text-decoration:none; color:#757e8c; }
.header_leverl_1_instit{ float:left; margin-top:4px; }
.header_leverl_1_sep{ float:left; background-color:#ececee; width:1px; height:52px; margin-left:15px; margin-right:15px; }
.header_leverl_1_tv{ float:left; color:#b7bbc2; margin-top:18px; }
.header_leverl_1_tv_channel{ float:left; margin-left:6px; margin-top:6px; }
.header_leverl_1_radio{ float:left; color:#b7bbc2; margin-top:18px; }
.header_leverl_1_radio_channel{ float:left; margin-top:5px; margin-left:10px; }

.header_level_2 {position:relative; width:1003px; height:167px; background-image:url(../images/bg_header2.gif); float:left; overflow:hidden; margin-top:0px; }
.header_level_2_logo {float: left;margin-left: 30px;margin-top: 9px;
    text-align: center;}
.header_level_2_banniere_holder{ float:left; width:760px; margin-top:35px; }

.header_level_3 { float: left;
    margin: 38px 0 0 16px;
    width: 778px;}
.header_level_3_nav_button{float:left;margin-right:0;}
.header_level_3_ar .header_level_3_nav_button {float: right;}
.SousMenu .header_level_3_nav_button{float:left;margin-right:4px;}
.header_level_3_sep { width:1px; float:left; background:#3a3a3a; height:34px;}


a:link {color:#566171;}
a:visited {color:#566171;}
a:hover {color:#566171;}
a:active {color:#566171;}
.tv{float:left;margin: 22px 0 0 69px;}
.tv1{float:left;margin: 17px 0 0 84px;}
.righBlock{display: inline;
    float: left;
    margin-left: 41px;
    margin-top: 10px;
    width: 147px;}
	.detail_emission_content2{margin: 23px 0 0;}

.couer{ background: url("../images/bg_couer.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-family: arial;
    font-size: 9px;
    margin: 9px 0 0;
    padding: 0 0 7px 24px;
    text-transform: uppercase;text-decoration:none;}
	.couer2{
	background: url("../images/mediateur.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-family: arial;
    font-size: 9px;
    margin: 2px 0 0;
    padding: 0 0 7px 24px;
    text-transform: uppercase;text-decoration:none;}
	
	.SousMenu{left:257px;display:none;}
	
.home_lc{background: url("../images/bg_vedio.png") no-repeat scroll 0 0 transparent;
     padding: 18px 0 28px 11px; float: left;
    width: 675px;}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.chromme{
		position:relative;left:8px;
	}
}
img{border:0;}
.home_rc {
    margin-right: 0;
  padding-top: 6px;vertical-align:left;
    width: 294px;}
*+ html .home_rc{float:left;margin-left:-4px;}
a.foot_text {color: #757e8c; text-decoration: none;}
a.foot_links {color: #757e8c; text-decoration: none;}
a.foot_links:hover {color:#f58b33; text-decoration: underline;}
a.sync_link {color: #adb2bb; text-decoration: none; font-size:10px;}
a.sync_link:hover {color: #adb2bb; text-decoration: underline;}

a.head_text {color: #757e8c; text-decoration: none;}
a.head_links {color: #757e8c; text-decoration: none;}
a.head_links:hover {color:#f58b33; text-decoration:underline;}

/**** CLASSES X3 EMISSIONS **********/

/* *** Affichage emissions x3 *** */
.emx3_display{ width:191px; float:left; background:url(../images/bg_emission.png) no-repeat;vertical-align:top; padding:10px;overflow:hidden;height:195px;position:relative;margin-right:8px;}
*+ html .emx3_display{width:193px;margin-right:5px;}
.emx3_diffusion_holder_FR {
    direction: ltr;
    font-size: 10px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 135px;
    width: 172px;}
.emx3_diffusion_holder_ar{width:172px;color:#FFFFFF;font-size:10px; overflow:hidden; text-align:right; direction:rtl;top:135px;position:absolute;right:10px; }
a.emx3_diffusion{ color:#f26100; text-decoration:none;font-size:11px;font-family:tahoma; }
.emx3loop_end{ width:662px; float:left; height:8px; overflow:hidden;}
.emx3_thumb_holder{ width:189px; height:117px; margin-bottom:5px; border:solid 2px; border-color:#FFFFFF; overflow:hidden;}
a.emx3_detail{color:#757e8c; text-decoration:none;}
.emx3_detail_holder {padding-bottom:7px; height:53px; overflow:hidden; text-align:left; direction:ltr; margin-top: 21px;} 
.emx3_detail_holder_ar {padding-bottom:7px; height:53px; overflow:hidden; text-align:right; direction:rtl; margin-top: 21px;} 
.emx3_color_bar{ height:0; width:192px; overflow:hidden;}
.emx3_side_sep{width:2px; float:left;}
/* *** Gestion langue style emissions x3  *** */


/**** CLASSES X5 EMISSIONS **********/
.emx5_display { float:left; width:189px; margin-right:4px; margin-bottom:10px; overflow:hidden;  }
/* *** Affichage emissions x5 *** */
.emx5_thumb_holder { margin-bottom:5px; float:left; overflow:hidden;}
a.emx5_detail{ color:#566171; text-decoration:none; }
a.emx5_diffusion{ color:#FFFFFF; text-decoration:none; }
.emx5_color_bar{float:left; height:2px; width:189px; margin-top:2px; overflow:hidden;}
/* *** Gestion langue style emissions x5  *** */
.emx5_diffusion_holder_FR{ width:169px; height:14px; float:left; color:#FFFFFF; background-color:#566171; font-size:10px; padding-left:10px; padding-right:10px; padding-top:2px; text-align:left; overflow:hidden;}
.emx5_diffusion_holder_AR{ width:169px; height:14px; float:left; color:#FFFFFF; background-color:#566171; font-size:10px; padding-left:10px; padding-right:10px; padding-top:2px; text-align:right; overflow:hidden;}
.emx5_detail_holder_FR { padding-bottom:7px; height:63px; overflow:hidden; width:179px; padding-left:5px; text-align:left; float:left; }
.emx5_detail_holder_AR { padding-bottom:7px; height:63px; overflow:hidden; width:179px; padding-left:5px; text-align:right; float:left; }

.emx5_hor_grey_sep {width:976px; background-color:#E3E3E3; height:2px; margin-top:10px; margin-bottom:10px; overflow:hidden}

/**** BANNER CLASSES **********/

/**** Affichage Baniere Leaderboard **********/
.leader_board { height:90px; width:732px; border:solid 1px #e3e3e3; padding:2px; }

.rdv {
padding-bottom:5px; 
border:solid 1px; 
border-color:#ededed;
width:277px; 
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:9px;
background-image:url(../images/rdv_du_jour.gif); 
background-repeat:repeat-x;
}
a.capsule_item_title{color:#f58b33; text-decoration:none;}
.capsule_item_desc{color:#77808c; text-decoration:none;}
.capsule_sep{ background:#f1f2f2;}


/**** CLASSES GRILLES **********/
.grille_show_date_holder{ width:169px; height:15px; color:#FFFFFF; background-color:#566171; font-size:10px; padding-left:10px; padding-right:10px; padding-top:2px; }
.grille_rdv_sep{ background:#d70000; height:2px; width:816px; margin-bottom:15px; margin-top:5px;}
.grille_time_interval {width:645px; padding-left:170px; background-image:url(../images/grille_title.gif); float:left; margin-left:5px; padding-top:3px; font-size:18px; font-family:arial; color:#566171; }


/**** CLASSES GRILLES TABLEAU **********/
.grille_time_cell_off{ background:#F3F3F3;}
.grille_time_cell_on{ background:#f69236;}
.grille_time_off{ font-size:11px; font-family:tahoma; margin-top:8px; color:#4b5563; }
.grille_time_on{ font-size:11px; font-family:tahoma; margin-top:8px; color:#FFFFFF; }
a.grille_item_title_14{ color:#4b5563; text-decoration:none; font-family:arial; font-size:14px;}
a.grille_item_title_12{ 
color: #4b5563;
text-decoration: none;
font-family: arial;
font-size: 12px;

display: block;
}
a.grille_item_title_12_ar{
text-align: right;
 }
a.grille_item_detail {color:#566171; text-decoration:none;}
a.grille_item_savoirplus{text-decoration:underline; color:#0099CC;}
.grille_theme_color_holder{margin-left:8px; height:8px; width:8px; float:left; margin-right:6px; margin-top:3px;}
.grille_item_theme_title{color:#566171; float:left; width:128px;}

.grille_star{float:left; margin-top:1px; margin-left:5px;}
.grille_item_title_holder{margin-left:10px; margin-top:8px; width:490px; float:left;}
.grille_collapse_holder{width:14px; float:left; margin-top:9px; margin-left:10px; margin-right:5px;}
.grille_mid_holder{width:564px; float:left;}
.grille_mid_holder2{margin-left:0px; margin-top:8px; width:457px; float:left;}
.grille_mid_holder3{float:left;}
.grille_thumb_holder{float:left; width:189px; margin-right:15px; margin-left:10px; margin-bottom:10px;}
.grille_detail_holder{float:left; width:300px; margin-right:10px; margin-bottom:10px;}
.grille_detail_holder2{margin-top:10px; display:none; width:554px; margin-bottom:10px; float:left}




.sports_show_date_holder{
	width:169px; 
	height:15px; 
	color:#FFFFFF; 
	background-color:#566171; 
	font-size:10px; 
	padding-left:10px; 
	padding-right:10px; 
	padding-top:2px;
}

.vod_table{ background-image:url(../images/video_table_bg.gif) background-repeat:repeat-x; background: #a2a7af;}
.vod_theme{ width:156px; padding-left:10px; padding-right:10px; font-size:12px; margin-bottom:0px; margin-top:15px; color:#FFFFFF; background: #566171; padding-bottom:2px; padding-top:2px; }
.vod_sous_theme{ width:146px; padding-left:5px; padding-right:10px; font-size:11px; margin-bottom:4px; color:#313131; }


a.dark_grey_text {color: #545c6d; text-decoration: none; font-family:tahoma; font-size:11px;}
a.dark_grey_link {color: #545c6d; text-decoration: none; font-family:tahoma; font-size:11px;}
a.dark_grey_link:hover {color: #545c6d; text-decoration: underline; font-family:tahoma; font-size:11px;}

a.sub_link {color: #5794dd; text-decoration: none; font-family:tahoma; font-size:11px;}
a.sub_link:hover {color: #5794dd; text-decoration: underline; font-family:tahoma; font-size:11px;}
a.dark_grey_link {color: #545c6d; text-decoration: underline; font-family:tahoma; font-size:11px;}
a.dark_grey_link:hover {color: #ec1c29; text-decoration: underline; font-family:tahoma; font-size:11px;}
a.grey_link {color: #8f9299; text-decoration: none; font-family:tahoma; font-size:11px;}
.select_holder { background-image:url(images/select_bg.gif); background-repeat:no-repeat; width:226px; height:24px; }

/** Footer ******************/
a.sub_foot_text {color: #aeb6c1; text-decoration: none;}
a.sub_foot_links {color: #aeb6c1; text-decoration: underline;}
a.sub_foot_links_sync {color: #d6dae0; text-decoration: underline; font-size:10px;}
a.sub_foot_links_sync:hover {color:#7d8c9d; text-decoration: underline;}
a.sub_foot_links:hover {color:#7d8c9d; text-decoration: underline;}
#footer_menu{ float:left; margin-top:15px; vertical-align:top;margin-left:23px;}

#partages_favoris{ float:right; margin-top:15px; vertical-align:top;}

#partages_favoris li {
	border:0; 
	margin:0; 
	padding:0;
	list-style:none;
	display:inline;
}


/** Pagination ******************/
ul{border:0; margin:0; padding:0;}

#pagination-clean li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#pagination-clean li, #pagination-clean a{
border:solid 1px #DEDEDE
margin-right:2px;
}
#pagination-clean .previous-off,
#pagination-clean .next-off {
color:#888888
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination-clean .next a,
#pagination-clean .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
}
#pagination-clean .active{
color:#00000
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-clean a:link,
#pagination-clean a:visited {
color:#0033CC
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-clean a:hover{
text-decoration:none;
}
.frVerion{float:left;}

#player_snrt{
	text-align:center;width:655px;
}
#player_snrt p{
	padding:100px 4px 0 4px;
	font-size:14px;
	color:#FFF;
	line-height:20px;
	font-weight:bold;
}

.SousMenu{clear:both;}

ul.home-listing {
     list-style: none outside none;
    overflow: hidden;
    margin-left: 3px;
    margin-top: 5px;
}

ul.home-listing li {
    float: left;
}

.fb-box,.fb-box-fr {
    width: 299px;
    height: 141px;
    position: relative;
    background: transparent url(../images/facebook_snrt_b.jpg) 50% 0 no-repeat;
}

.fb-box-fr {
    background: transparent url(../images/facebook_snrt_b_fr.jpg) 50% 0 no-repeat;
}

.fb-box .fb-like, .fb-box-fr .fb-like {
    top: 77px;
    left: 57px;
    position: absolute;
}

.home_rc img {
    width: 299px;
}

.vid-player-wrap {
     background-color: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
    margin: 10px auto;
    overflow: hidden;
    padding: 10px;
    width: 975px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.my_video_player {
    float: left;
    width: 700px; 
}

.video-text-info {
    background-color: #0F0F0F;
    height: 440px;
    /*margin-right: 20px;*/
    width: 255px;
}


.listing-videos-emission .video-wrap {
    float: left;
}
.listing-videos-emission .video-wrap:nth-child(4n+1) {
    clear: both;
}

.fullwrapblack {
    width: 100%;    
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    z-index: 9;
    display: none;
}
.videoPlayer-popup {
    z-index: 10;
    position: absolute;
    top: 8%;
    left: 23%;
    width: 750px;
    height: 450px;
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.5);
    display: none;
}

.link-video-pop  {
    display: block;
    width: 300px;
    height: 300px;
    position: absolute;
    z-index: 999;
    left: 0;
    text-indent: -9999px;
    font-size: 0;
}

.fermer-popup {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    float: right;
    padding: 5px 15px;
}